/*********************************************
* Base -> Variables -> Colors
*/
/*********************************************
* Base -> Variables -> Icons and Fonts
*/
/*********************************************
* Base -> Variables -> CSS3
*/
/*********************************************
* Base -> Variables -> Media Queries
*/
html, body {
  background: #f1f1f1; }

.loader {
  background: rgba(255, 253, 253, 0.6);
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  top: 0;
  z-index: 100; }
  .loader .inner-loader {
    display: flex;
    margin: 0 auto; }
    .loader .inner-loader i {
      color: #656565;
      font-size: 50px; }

.no-scroll {
  overflow-y: hidden; }
  .no-scroll .loader {
    display: flex; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0; }

.operate-australia {
  display: none; }

.org-top-header {
  background: #fff;
  height: 130px;
  width: 100%; }
  .org-top-header > div {
    margin: 0 auto;
    width: 1200px;
    height: 130px; }
  .org-top-header .mirvac-logo {
    margin-top: 10px; }
    .org-top-header .mirvac-logo img {
      height: 100%;
      width: 130px; }
  .org-top-header .felix-logo img {
    width: 125px;
    height: 50px;
    margin-top: 40px; }

.org-banner-holder {
  margin: 0 auto;
  position: relative;
  width: 1200px; }
  .org-banner-holder p {
    position: absolute;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    left: 125px;
    top: 65px; }

#create-org-supplier {
  background: #fff;
  margin: 0 auto;
  padding: 50px 110px;
  width: 1200px; }
  #create-org-supplier input[type=radio] {
    float: left;
    margin: 3px 5px 0 0; }
  #create-org-supplier h2 {
    color: #252849;
    font-weight: bold;
    margin-bottom: 25px; }
  #create-org-supplier h3 {
    font-size: 14px;
    margin-bottom: 40px; }
  #create-org-supplier .register-error {
    display: none; }
    #create-org-supplier .register-error p {
      background: #a40d20;
      color: #fff;
      font-size: 16px;
      line-height: 1.4em;
      margin-bottom: 50px;
      padding: 15px 20px; }
  #create-org-supplier .form-control {
    height: 35px; }
  #create-org-supplier .form-group {
    margin-bottom: 30px;
    overflow: hidden; }
  #create-org-supplier .business-have-holder ul {
    list-style: disc;
    margin-bottom: 10px;
    overflow: hidden; }
    #create-org-supplier .business-have-holder ul li {
      font-size: 12px;
      margin: 10px 30px; }
  #create-org-supplier .btn-create {
    background: #252849;
    color: #fff;
    font-size: 15px;
    padding: 10px 20px;
    width: 100%; }

.mirvac-register-completed {
  background: #fff;
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 110px 100px 110px;
  width: 1200px; }
  .mirvac-register-completed .top-message {
    margin: 20px 0 50px 0; }
    .mirvac-register-completed .top-message h2 {
      font-weight: bold;
      font-size: 24px;
      font-family: helvetica;
      line-height: 35px; }
  .mirvac-register-completed i {
    color: #4777ff;
    float: left;
    font-size: 35px;
    margin-right: 10px; }
  .mirvac-register-completed .blue-title h2 {
    color: #4777ff;
    font-size: 24px;
    margin-bottom: 35px; }
  .mirvac-register-completed .mirvac-content {
    margin-bottom: 40px; }
    .mirvac-register-completed .mirvac-content h3 {
      font-weight: bold;
      margin-bottom: 10px; }
    .mirvac-register-completed .mirvac-content p {
      margin-top: 5px; }
  .mirvac-register-completed .mirvac-started-btn a {
    background: #2d2d2d;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 45px;
    padding: 15px;
    text-align: center;
    width: 100%; }

.radio-holder label.error, .radio-holder-insurance label.error {
  display: none !important; }

.revenue-dropdown-non-au {
  display: none; }

@media (max-width: 1024px) {
  .mirvac-register-completed {
    width: 100%; } }

@media (max-width: 768px) {
  body {
    padding-bottom: 100px; }
  #create-org-supplier {
    width: 100%; }
  .full-width {
    margin: 0;
    padding: 0; }
  .mirvac-register-completed {
    width: 100%; } }

@media (max-width: 767px) {
  body {
    padding-bottom: 100px; }
  .org-top-header > div {
    margin: 0 auto;
    width: 100%;
    height: 130px; }
  .org-top-header .mirvac-logo {
    margin-top: 20px; }
    .org-top-header .mirvac-logo img {
      width: 120px; }
  .org-top-header .felix-logo img {
    margin-top: 60px;
    margin-left: 0;
    float: right;
    width: 100px;
    height: 40px; }
  .org-banner-holder p {
    left: 35px; }
  #create-org-supplier {
    padding: 0;
    width: 100%; }
    #create-org-supplier h2 {
      margin: 20px 0; }
    #create-org-supplier .btn-create {
      margin-bottom: 35px; }
  .mirvac-register-completed {
    padding: 0 0 50px 0;
    width: 100%; }
    .mirvac-register-completed .top-message {
      margin: 20px 0 35px 0; }
      .mirvac-register-completed .top-message h2 {
        font-size: 19px; }
    .mirvac-register-completed .blue-title h2 {
      font-size: 19px; } }
